<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__gpio__sio_vref" kind="group">
    <compoundname>group_gpio_sioVref</compoundname>
    <title>SIO reference voltage for input buffer trip-point</title>
      <sectiondef kind="define">
      <memberdef id="group__group__gpio__sio_vref_1ga7068729049c6c4d4b9a5bc5b35fd5cf8" kind="define" prot="public" static="no">
        <name>CY_SIO_VREF_PINREF</name>
        <initializer>(0x00UL)</initializer>
        <briefdescription>
<para>Vref from analog pin. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_gpio.h" bodystart="512" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_gpio.h" line="512" />
      </memberdef>
      <memberdef id="group__group__gpio__sio_vref_1gaa5c0ec7f4e60d65f581e5f6544b76223" kind="define" prot="public" static="no">
        <name>CY_SIO_VREF_1_2V</name>
        <initializer>(0x01UL)</initializer>
        <briefdescription>
<para>Vref from internal 1.2V reference. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_gpio.h" bodystart="513" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_gpio.h" line="513" />
      </memberdef>
      <memberdef id="group__group__gpio__sio_vref_1gad59e5727b6a9cd54d380502a3f5f8dec" kind="define" prot="public" static="no">
        <name>CY_SIO_VREF_AMUX_A</name>
        <initializer>(0x02UL)</initializer>
        <briefdescription>
<para>Vref from AMUXBUS_A. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_gpio.h" bodystart="514" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_gpio.h" line="514" />
      </memberdef>
      <memberdef id="group__group__gpio__sio_vref_1ga2567252dddaee096ffcb3de9816dc1ee" kind="define" prot="public" static="no">
        <name>CY_SIO_VREF_AMUX_B</name>
        <initializer>(0x03UL)</initializer>
        <briefdescription>
<para>Vref from AMUXBUS_B. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_gpio.h" bodystart="515" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_gpio.h" line="515" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>Constants to be used for setting the reference voltage of SIO input buffer trip-point. </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
  </compounddef>
</doxygen>